#Sun Feb 06 11:03:13 EST 2022
viaversion-repo|https\://repo.viaversion.com|sources=1644163392433
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1644163392433
central|https\://repo.maven.apache.org/maven2|sources=1644163392433
central|https\://repo.maven.apache.org/maven2|javadoc=1644163393414
viaversion-repo|https\://repo.viaversion.com|javadoc=1644163393414
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1644163393414
